.skv-divider-container {
  padding-bottom: 1rem;
  margin-bottom: 2.5rem;
  margin-top: 3.75rem;
}

@media (max-width: 767px) {
  .skv-divider-container {
    margin-bottom: 1.25rem;
    margin-top: 2rem;
  }
}

.skv-divider {
  height: 3rem;
  margin-right: 1.5rem;
  position: relative;
}

.skv-divider.skv-dividertype--stodiarbetet,
.skv-divider.skv-dividertype--skolverketrekomenderar {
  border-bottom: 8px solid #ef7748;
}

.skv-divider.skv-dividertype--kurserochutbildningar {
  border-bottom: 8px solid #99d4df;
}

.skv-divider.skv-dividertype--kollpa {
  border-bottom: 8px solid #497e89;
}

.skv-divider-content-image {
  position: absolute;
  right: -12px;
  bottom: -24px;
  height: 64px;
  width: 64px;
}

